.Net Compact Framework

Discussion in 'HTC HD2' started by Irfan Sarwar, Feb 24, 2010.

  1. Irfan Sarwar

    Irfan Sarwar New Member

    .Net Compact Framework

    Hi guys,

    Has anyone tried to install .Net Compact Framework 3.5 on their HTC HD2 device (with WM6.5) and if yes, then, does it reflect it or it still shows version .Net Compact Framework 2.0 SP2.

    I basically wanted to install "RAM Sweeper" (it frees some RAM) and after installation, when I run this software, it says that a newer version of .Net Compact Framework is required.

    Regards,

    Irfan.

Share This Page